@charset "shift_jis";

dl.info_news {
	float: left;
	width: 730px;
	margin: 0 0 30px 15px;
}

.info_news dt {
	float: left;
	width: 155px;
	_margin-right:-155px;
}

.info_news dd {
	word-break:break-all;
	margin-left: 155px;
	margin-bottom: 10px;
	zoom: 1;
	background: url(/showroom/share/images/arrow_black.gif) no-repeat left 0.5em scroll;
	padding-left: 1em;
	width: 550px;
}

.mod-mainContentContainer { margin: 20px auto 0 auto; }

.mod-brandTopImage {
	margin: 20px 0;
	overflow: hidden;
	/* for IE 6 */	_margin: 0;
	/* for IE 6 */	_width: 755px;
}

.mod-subTitle { /* for IE 6 */ _margin-top: 0; }

.bg_image_01 {
	background:url(/showroom/ginza/personal_concierge/images/bg_01.gif) no-repeat;
	padding: 0.5em 0.5em 0.5em 1em;
	color: #FFF;
	font-weight: normal;
	margin: 40px 0 20px 0;
/* for IE 6,7*/	*padding: 0.3em 0.4em 0.3em 0.6em;
/* for IE 6,7*/	*margin: 40px 0 10px 0;
}
 @media (max-width: 640px) {

dl.info_news { margin: 0 0 20px 0; }

dl.info_news,
 .info_news dt,
 .info_news dd {
	float: none;
	width: auto;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.info_news dd { margin: 5px 10px 10px 10px; }

.mod-brandTopImage { margin: 24px 0; }

.bg_image_01 {
	background: none;
	background-color: #8C0223;
	padding: 0.5em 0.5em 0.5em 1em;
	color: #FFF;
	font-weight: normal;
}
}

.mt0 { margin-top: 0 !important; }

.mb0 { margin-bottom: 0 !important; }

.mt10 { margin-top: 10px !important; }

.mt15 { margin-top: 15px !important; }

.mt20 { margin-top: 20px !important; }

.mt25 { margin-top: 25px !important; }

.mt30 { margin-top: 30px !important; }
/* /.Move to top.css ? */
.font_bold{
	font-weight: bold;
}
